Mercury API
QueueTagReads Method (reads)
Namespaces ► ThingMagic ► Reader ► QueueTagReads(ICollection<(Of <(TagReadData>)>))
Submit tag reads for read listener background processing
Declaration Syntax

C# | Visual Basic | Visual C++

    protected void QueueTagReads(
    	ICollection<TagReadData> reads
    )

    Protected Sub QueueTagReads ( _
    	reads As ICollection(Of TagReadData) _
    )

    protected:
    void QueueTagReads(
    	ICollection<TagReadData^>^ reads
    )

Parameters

reads (ICollection <(Of <( TagReadData >)>))
  List of tag reads

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)